/*------------------------------------*\
   GENERIC IMAGES
\*------------------------------------*/

/*------------------------------------*\
   GENERIC IMAGES
\*------------------------------------*/
.image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_medium.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_small.jpg"); background-size:735px 380px; width:735px; height:380px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_small_2x.jpg"); }
}
.image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_medium.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_small.jpg"); background-size:735px 380px; width:735px; height:380px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_small_2x.jpg"); }
}
.image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_medium.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_small.jpg"); background-size:735px 380px; width:735px; height:380px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .image-retail-storelist-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_small_2x.jpg"); }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-unionsquare { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_unionsquare_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-parc66 { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_parc66_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-brussels { background-image:url("https://images.apple.com/euro/retail/find-a-store/a/generic/images/hero_brussels_small.jpg"); background-size:auto; }
}
/*------------------------------------*\
   END GENERIC IMAGES
\*------------------------------------*/ 



/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 